[DEF]//定义bin文件
magic Magic
item Item
enemy Enemy
mission Mission
npc Npc
[INIT]//定义 入口
map chengshi1
initX 2
initY 40
initScript init
[ANI]//定义固定的动画
task task
mapLink GO
roleEmo H_11
[SETTING]//引擎配置项
debug false
[ATTRS]
attrs "等级","HP","MP","低攻","高攻","体力","力量","敏捷","耐力","暴击概率‰","暴击增量","防御力","魔抗","闪避‰","怒气","攻速",
